SeExpr

Public Types | List of all members
SeExpr2::my_enable_if< c, T > Struct Template Reference

Enable_if success case (can find the type TYPE) More...

`#include <Vec.h>`

## Public Types
typedef T | TYPE

## Detailed Description

### template<bool c, class T = void>
struct SeExpr2::my_enable_if< c, T >

Enable_if success case (can find the type TYPE)

Definition at line 46 of file Vec.h.

## Member Typedef Documentation

## ◆ TYPE

template<bool c, class T = void>

typedef T SeExpr2::my_enable_if< c, T >::TYPE

Definition at line 47 of file Vec.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/Vec.h